html {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	color: #666;
}

p {
	margin-bottom: 1em;
}

a {
	color: #df7a1c;
	text-decoration: none;
}

h1 {
	font-size: 29px;
	color: #df7a1c;
	margin-bottom: 0.7em;
	line-height: 0.9em;
}

hr {
	border: none;
	border-bottom: solid 1px #bac4cb;
	margin-bottom: 1em;
}

strong {
	color: #2a363e;
}

#main {
	margin: 0 auto;
	width: 923px;
	position: relative;
}

#header img {
	float: right;
	margin-right: 49px;
}

#navigation {
	width: 923px;
	height: 39px;
	background: url('/images/navigation.png') no-repeat left top;
	clear: both;
}

#navigation li {
	list-style-type: none;
	float: left;
	position: relative;
	width: 135px;
	height: 25px;
	
}

#navigation li a {
	position: absolute;
	font-size: 9px;
	width: 119px;
	height: 25px;
	top: 6px;
	left: 6px;	
	display: block;
	text-indent: -9999px;
	outline: none;
}

.about-us #navigation {
	background-position: left -80px;	
}

.what-we-do #navigation {
	background-position: left -120px;	
}

.useful-links #navigation {
	background-position: left -160px;	
}

.contact-us #navigation {
	background-position: left -200px;	
}

#footer {
	width: 923px;
	height: 28px;
	background: #e6e6e6 url('/images/main_footer.png') no-repeat left bottom;
	clear: both;
}

#content {
	width: 923px;
	background-color: #e6e6e6;
	clear: both;
}

#body {
	width: 711px;
	margin: 0 8px 0 8px;
	float: left;
	clear: left;
	font-size: 12px;	
}


	

#content-footer {
	width: 923px;
	height: 20px;
	clear: both;
}

#sidebar {
	width: 188px;
	float: left;	
}

#sidebar .item {
	margin-bottom: 8px;
	color: white;
}

#sidebar .item a {
	color: white;
}

#sidebar .item h5 {
	width: 172px;
	padding: 0 8px;
	height: 29px;
	font-size: 11px;	
	background: #9daab4 url('/images/sidebar_top.png') no-repeat left top;
	font-family: Palatino;
	text-transform: uppercase;
	color: #2a363e;
	font-weight: bold;
	line-height: 23px;
}

#sidebar .item div {
	width: 172px;
	padding: 0 8px 8px 8px;
	font-size: 11px;	
	background: #9daab4 url('/images/sidebar_bottom.png') no-repeat left bottom;
}

#sidebar .item div h6 {
	font-size: 12px;
	color: #2a363e;
}

.column-full {
	width: 640px;
	padding: 35px 35px 25px 35px;
	background-color: #fff;
	float: left;
}
	
.column-a {
	width: 183px;
	padding: 35px 32px 25px 32px;
	background-color: #fff;
	float: left;
	clear:left;
	margin-right: 6px;
	text-align: right;
}	

.column-b {
	width: 385px;
	padding: 36px;
	background-color: #fff;
	float: left;	
}	

.column-b h2 {
	font-family: Palatino;
	font-size: 16px;	
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #df7a1c;
	margin-bottom: 1em;
}

.column-b h4 {
	color: #2a363e;
	font-weight: bold;
	margin-bottom: 1em;
}

.column-b strong {
	font-weight: bold;
}

.column-b ul {
	margin-bottom: 1em;
}

.column-b li {
	list-style: disc outside none;
	margin-left: 1.5em;
}


.home #body {
	background: url('/images/home_bg.jpg') no-repeat left top;
	height: 470px;
	font-size: 12px;
}

.home #body .copy {
	margin: 147px 46px 0 361px;	
}
	
.secondary-navigation {
	padding: 18px 13px;
	float: left;
}

.secondary-navigation li {
	float: left;
	padding-right: 12px;
	margin-right: 12px;
	border-right: 1px solid #2a363e;
}	

.secondary-navigation li.last {
	border: none;
}

.secondary-navigation li a {
	color: #2a363e;
}	

.secondary-navigation li a.active {
	color: #df7a1c;
}
	
.tertiary-navigation li {
	margin-bottom: 1em;
}

.tertiary-navigation li a {
	padding-left: 15px;
	background: url('/images/bullet.png') no-repeat top left;
}

.tertiary-navigation li a.active span.name, .tertiary-navigation li a.active span.role {
	color: #df7a1c;
}
	
.tertiary-navigation li a span.name {
	color: #2a363e;
	font-family: Palatino;
	font-weight: bold;
	text-transform: uppercase;
}

.tertiary-navigation li a span.role {
	color: #666;	
}

.bio .image {
	width: 385px;
	height: 230px;
	position: relative;
	margin-bottom: 1em;
}

.bio .image .label {
	position: absolute;
	top: 23px;
	left: 13px;
}

.bio .image .label .name {
	padding: 6px;
	background-color: #df7a1c;
	color: #fff;
	font-family: Palatino;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.bio .image .label .role {
	padding: 4px 6px;
	color: #fff;
}

.bio h4, .bio h5, .bio h6 {
	color: #2a363e;
	font-family: Palatino;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 1em;
}

p.disclaimer {
	margin-top: 20px;
	padding-top: 20px;
	border-top: solid #ccc 1px;
}

.contact-us .column-full img {
	float: left;
	margin: 0 25px 25px 0;
}

.contact-us .column-full ul {
	margin: 0 0 25px 16px;
	float: left;
	width: 196px;
	padding: 0;
}

.contact-us .column-full li {
	list-style-type: disc;
	list-style-position: outside;
	margin-bottom: 1em;
}

.contact-us .parking-instructions a {
	padding-left: 15px;
	font-size: 11px;	
	font-family: Palatino;
	text-transform: uppercase;
	color: #2a363e;
	font-weight: bold;
	background: url('/images/bullet2.png') no-repeat left top;
}
	
	